{
	"ident": 1008,
	"order": 11,
	"objtype": "kComponent",
	"componentlib": "Report Object Library",
	"componentctrl": "Page Count Object",
	"properties": {
		"align": "kLeftJst",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Other",
				"iconid": "pagecount1+16x16",
				"default": false
			}
		},
		"countfirst": false,
		"desgroup": 0,
		"deslock": false,
		"fieldstyle": "",
		"floating": true,
		"font": 5,
		"fontsize": 8,
		"fontstyle": "kPlain",
		"height": 0.351,
		"left": 9.657,
		"lineno": 24,
		"lineoffset": 0.0,
		"maintext": "",
		"nolineifempty": false,
		"noreload": false,
		"prefix": "",
		"readingordergrp": 0,
		"readingorderindex": 0,
		"suffix": "",
		"textcolor": "kColorDefault",
		"totalsifnoline": false,
		"userinfo": "",
		"visible": true,
		"width": 3.97
	}
}
